ENV = 'production'

VUE_APP_BASE_API = 'https://lcny-api.peidikeji.cn'
VUE_APP_BASE_URL = 'https://lcny-m.peidikeji.cn'


# VUE_APP_BASE_API = 'https://lcny.sk797.cn'
# VUE_APP_BASE_URL = 'https://lcny.sk797.cn/h5'
